/* Author : C.T */
body {	
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	line-height:18px;
}

h1{
	margin-bottom:0.5em;
	font-size:30px;
	font-weight:bold;
	font-family:"Myriad Pro", Arial, sans-serif;
	color:#9ACA3C;
	text-transform:uppercase;
	line-height:34px;
	margin-top:1.3em;
}

h2{
	margin-bottom:0.3em;
	font-size:20px;
	text-transform:uppercase;
	color:#004C98;
	font-weight:bold;
	text-align:center;
}

h3{
	margin-bottom:0;
	margin-top:1.2em;
	font-size:14px;
	color:#004C98;
	font-weight:bold;
}

p{
	color:#4d4d4d;
	line-height:18px;
	margin-bottom:0.2em;
}

li{
	color:#4d4d4d;
	line-height:18px;
	margin-bottom:0.5em;
	list-style:square;
}

#wrapper {
	width:960px;
	margin:0 auto;
}

#header {
	background:url(images/header-bg.jpg) center no-repeat;
	min-height:167px;
}

#logo {
	width:20%;
	float:left;
	margin-top:1.2em;
}

#t-line{
	width:70%;
	float:right;
	margin-top:1.5em;
}

#navi{
	width:100%;
	clear:both;
}

#navi1{
	width:77%;
	float:right;
	min-height:25px;
	bottom:0px;
	color:#ffffff;
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
	font-family:"Myriad", Arial, sans-serif;
	margin-top:1.5em;
}

#navi1 td{
}

#navi1 a{
	color:#ffffff;
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
	font-family:"Myriad", Arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

#navi1 a:hover{
	color:#082542;
	text-decoration:underline;
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
	font-family:"Myriad", Arial, sans-serif;
	text-decoration:none;
	font-weight:bold;
}

#menu{
	display:block;
	float:left;
	width:68%;
	margin-top:-0.3em;
	background:url(images/menu-bg.png) top center no-repeat;
}

/* Nav */
#nav {
  margin: 0px 0 0 0;
  display: block; 
  list-style:none;
}
#nav li { float: left; list-style:none}
#nav li:hover { position: relative }

#nav li a { display: block; }

#nav li ul {
	z-index: 1000;
  margin-top: -2px;
  display: none;
  list-style:none;
}
#nav li:hover ul {
  display:block;
  position:absolute;
}

#nav li ul li a {
  width: 150px;
}
#nav li:hover > a {
	color:#8ad7f8;
}
#active {
	color:#8ad7f8;
}
#nav li.sub:hover > a {
  /*border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
 */
}

#nav li a {
	color:#ffffff;
	background:transparent;
	text-transform:capitalize;
    text-decoration: none;
    padding: 8px 25px;
	font-family:"Myriad", Arial, sans-serif;
	font-size:13px;
	text-align:center;
	font-weight:bold;
}
#nav li a:hover, #nav li a:active {
	color:#8ad7f8;
}

#nav li ul {
    background: #000;
    margin-top: -2px;
}

#nav li ul {
    background-color: #004c98;
    padding: 10px 0px;
}
#nav li ul li a, #nav li ul li a:hover {
    width: 120px;
	font-size:13px;
	font-family:"Myriad", Arial, sans-serif;
    font-weight: normal;
	text-align:left;
}
#nav li ul li a:hover { text-decoration: underline;
    box-shadow: none;
}
/* Nav */

#login{
	display:block;
	float:right;
	margin-top:-0.3em;
	width:32%;
	background:url(images/menu-bg2.png) center top no-repeat;
	max-height:33px;
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}

#login a{
	color:#ffffff;
	text-decoration:none;
}
#login a:hover{
	color:#004c98;
	text-decoration:none;
}

#content-wrap{
	clear:both;
	background:url(images/background.jpg) center bottom -1em no-repeat !important;
	overflow:auto;
}

#sidebar{
	width:25%;
	float:left;
}

#content{
	width:72%;
	float:right;
}

#side-menu{
	background: -moz-linear-gradient(top, rgba(138,215,248,1) 0%, rgba(0,120,193,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(138,215,248,1)), color-stop(100%,rgba(0,120,193,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(138,215,248,1) 0%,rgba(0,120,193,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(138,215,248,1) 0%,rgba(0,120,193,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(138,215,248,1) 0%,rgba(0,120,193,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(138,215,248,1) 0%,rgba(0,120,193,1) 100%); /* W3C */
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	min-height:200px;
	padding:0.6em 0.5em 1.5em;
}

#s-menu{
	margin-bottom:1.2em;
}

#side-menu li{
	color:#ffffff;
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size:16px;
	text-transform:capitalize;
	list-style:none;
	passing-left:2em;
	line-height:34px;
	margin-bottom:0 !important;
}

#side-menu li a{
	color:#ffffff;
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
}

#side-menu li a:hover,
#side-menu li a:active{
	background:url(images/hover-bg.png) no-repeat scroll left -12px;
	color:#004c98;
	font-weight:bold;
}

#side-menu td{
	color:#ffffff;
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size:16px;
	text-transform:capitalize;
	list-style:none;
	passing-left:1em;
	line-height:34px;
	margin-bottom:0 !important;
}

#side-menu td a{
	background:url(images/blank-bg.png) no-repeat scroll left;
	color:#ffffff;
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	padding-left:2.5em;
}

#side-menu td a:hover,
#side-menu td a:active{
	background:url(images/hover-bg.png) no-repeat scroll left;
	color:#004c98;
	font-weight:bold;
	padding-left:2.5em;
}

#side-info{
	padding:0 15px;
	margin-top:1em;
}

.side-s{
	color:#ffffff;
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size:14px;
	line-height:22px;
}

.side-s a{
	color:#ffffff;
	text-decoration:none;
}

.side-s a:hover{
	color:#004C98;
	text-decoration:none;
}

hr{
	background:#ffffff;
	border:none;
	height:1px;
}

.t-highlight{
	color:#4d4d4d;
}

#footerWrapper{
	clear:both;
	background:#daf1fd;
	width:960px;
	margin:0px auto;
	position:relative;
	top:1em;
	margin-bottom:3em;
	overflow:auto;
}

#footer{
	color:#0f6bb5;
	padding:5px 10px;
	font-size:10px;
	text-align:center;
}

#footer a{
	color:#134a76;
	text-decoration:none;
}

#footer a:hover{
	color:#0f6bb5;
	text-decoration:underline;
}


.text-summary{
	background:#e9f7fe;
	padding:15px 18px;
}

.linkaa{
 color:#FFFFFF;
 font-size:14px;	
 text-decoration:none;
 font-weight:bold;	
}
.linkaa a{
 color:#FFFFFF;
 font-size:14px;
 text-decoration:none;
 font-weight:bold;	
}
.linkaa a:hover{
 color:#FFFFFF;
 font-size:14px;
 text-decoration:underline;
 font-weight:bold;	
}